.home-hero {
    padding-top: 100px;
    padding-bottom: 300px;
}

.home-photos figure {
    position: absolute;
    z-index: 2;
    top: -300px;
}

body .wp-block-uagb-container>.grey-path-home {
    position: absolute !important;
    top: 0px;
    left: 0;
    width: 1341px !important;
    height: 1138px;
}

.home-marquee {
    margin-top: -280px;
    width: 100vw !important;
    height: 415px;
    overflow: hidden !important;
}

.home-marquee>div {
    position: absolute;
    top: 0;
    left: 0;
}

.home-marquee>div>div {
    flex-shrink: 0;
    z-index: 10;
}

.home-marquee>div>div:nth-child(2) {
    margin-top: 86px;
}

.home-marquee>div>div:nth-child(3) {
    margin-top: 24px;
}

.home-marquee>div>div:nth-child(5) {
    margin-top: 70px;
}

.home-marquee>div>div:nth-child(6) {
    margin-top: 24px;
}

.home-marquee .graphics {
    position: absolute !important;
    top: 10px;
    left: 10px;
    z-index: 1;
}

.home-marquee .home-marquee-dots {
    top: 200px;
    left: -20%;
}

.home-marquee .home-marquee-over1 {
    top: 52px;
    left: 460px;
    z-index: 12;
}

.home-marquee .home-marquee-over2 {
    top: 179px;
    left: 1050px;
    z-index: 12;
}